@charset "utf-8";
/* SIR 지운아빠 */

/* 최근게시물 스킨 (latest) */
.A {position:relative;margin:0;padding:0/*margin:0 0 10px;padding:0 10px 15px;border-bottom:1px solid #ddd*/}
.A ul {/*margin:0 0 10px;*/margin:0;padding:0;list-style:none}
.A a {display:block;/*padding:5px 0;color:#000;*/font-size:13px;line-height:23px;color:#666;text-decoration:none}
.A .lt_title {display:inline-block;padding:10px 0}
.A .lt_more {position:absolute;top:5px;right:10px}
.A .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}